[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#267096: serious, breaks sarge, libidn11 0.5.x in testing needed

On Sat, Aug 21, 2004 at 12:19:18AM -0400, Ryan Golbeck wrote:
> Fix has been uploaded to unstable as 0.5.2-3.  Once it has been
> installed I will upload the same version to testing-proposed-updates
> as 0.5.2-2.1 -- if this isn't appropriate, let me know what I should
> do to get this fix into testing.
somebody could like a version like 0.5.2-2sarge for sarge packages...


-----[ Domenico Andreoli, aka cavok
 --[ http://people.debian.org/~cavok/gpgkey.asc
   ---[ 3A0F 2F80 F79C 678A 8936  4FEE 0677 9033 A20E BC50

Reply to: